
PENGADIAN EMAS - Bug #15134

BE [BUY GOLD] Berkala FAIL Screen

14 December 2022 05:15 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please add in the responseData for FE to display the Fail Screen as attached

History

#1 - 15 December 2022 06:03 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 16 December 2022 02:40 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from New to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to woonbeng.koo woonbeng.koo

Missing Status, Date and Time.

#3 - 16 December 2022 05:22 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to AMARBEER SINGH SIDHU amar.beer

#4 - 16 December 2022 06:41 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 119 KB 14 December 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 17.9 KB 16 December 2022 AMARBEER SINGH SIDHU amar.beer
